## dennis-help 1

=== debian/changelog ===
dennis-help (1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 2 Jul 2008 21:22:11 +0000
