## dennis-help 2

=== debian/changelog ===
dennis-help (2) hardy; urgency=low

  * Add dh_gconf tnd realted to debian rules to set yelp keys to point Help Topics button at dennis help

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 29 Jul 2008 17:22:04 -0400
