## dennis-help 3

=== debian/changelog ===
dennis-help (3) hardy; urgency=low

  * Revert to simple rules file. Instead, set yelp's new gconf values in
    ume-config-harbour package, where other project specific gconf values are
    set. Use debian install to install html and omf directories. 

 -- root <kyle.nitzsche@canonical.com>  Wed, 30 Jul 2008 13:57:36 +0000
