## dennis-help 4

=== debian/changelog ===
dennis-help (4) hardy; urgency=low

  * Update help files with Sept 2 drop to base camp remodified by Dennis 
    to change root html filename to WH_HELPHOME.html to remove 
    spaces introduced in filename with that Sept 2 version. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 05 Sep 2008 13:09:34 -0400
