## dennis-help 5

=== debian/changelog ===
dennis-help (5) hardy; urgency=low

  * Integrate latest help files as posted to basecamp on 9/9.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 12 Sep 2008 11:32:59 -0400
