## dennis-help 6

=== debian/changelog ===
dennis-help (6) hardy; urgency=low

  * Integrated Frog's beta 5 help from 2008-09-12 (is HP + Frog styling)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 15 Sep 2008 11:55:17 -0400
