## dennis-help 7

=== debian/changelog ===
dennis-help (7) hardy; urgency=low

  * Update help with Base Camp drop content of 2008-09-30 (Harbourv3_Help.zip)
    to which I applied Frog themeing per Frog instructions of 2008-09-16 from 
    Bala Wong

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Oct 2008 11:50:59 -0400
