## dennis-help 8

=== debian/changelog ===
dennis-help (8) hardy; urgency=low

  * Integrate beta 7 help content from base camp drop of Oct 8, 2008 and 
    integrated themeing"

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 08 Oct 2008 15:23:04 -0400
