## dennis-help 9

=== debian/changelog ===
dennis-help (9) hardy; urgency=low

  * Integrate help content from Oct 23 2008 base camp drop and 
    integrated themeing in files

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 27 Oct 2008 13:45:09 -0400
