## dennis-help 10

=== debian/changelog ===
dennis-help (10) hardy; urgency=low

  * Integrate help content from Noc 4 2008 base camp drop and
    integrated themeing in files. Fix Help title too.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 06 Nov 2008 13:52:00 -0500
