## dennis-help 11

=== debian/changelog ===
dennis-help (11) hardy; urgency=low

  * Need to bump the version.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 06 Nov 2008 14:31:59 -0500
