## dennis-help 12

=== debian/changelog ===
dennis-help (12) hardy; urgency=low

  * Integrated 11-07-2007 help content and implemented inline theming.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 18 Nov 2008 12:36:15 -0500
