## dennis-help 13

=== debian/changelog ===
dennis-help (13) hardy; urgency=low

  * Localized help added: de, es, fr, it, ja, ko, ru, zh_CN, zh_TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 24 Nov 2008 15:37:33 -0500
