## dennis-help 14

=== debian/changelog ===
dennis-help (14) hardy; urgency=low

  * debian/install:
    - List html languages by hand, don't user '*'.  Seems to break files with
      spaces in their name.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 25 Nov 2008 17:19:10 -0500
