## dennis-help 15

=== debian/changelog ===
dennis-help (15) hardy; urgency=low

  * English themed combined with localized help of Jan 9 2009
  
 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Jan 2009 03:13:53 +0000
