## dennis-help 16

=== debian/changelog ===
dennis-help (16) hardy; urgency=low

  * Previous versions had image files in most lanuages that contained spaces.
    This resulted in broken installs with such files in / with fragment names.
    I wrote a script to fix this, and this version is the result

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Jan 2009 12:54:45 -0500
