## dennis-help 17

=== debian/changelog ===
dennis-help (17) hardy; urgency=low

  * Integrated Help drop of jan 27, 2009. Note: English is essentially empty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 28 Jan 2009 16:56:32 -0500
