## dennis-help 18

=== debian/changelog ===
dennis-help (18) hardy; urgency=low

  * Integrate English help of Jan 29, 2009, themed

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sun, 01 Feb 2009 21:40:30 -0500
