## dennis-help 19

=== debian/changelog ===
dennis-help (19) hardy; urgency=low

  * Integrate help drop (all langauges received from HP/Lionbridge on Feb 2, 2009
  * This is expected to constitute the gm 1.1 help release
  * Also applied theme to English help 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 03 Feb 2009 11:05:31 -0500
