## dennis-help 25

=== debian/changelog ===
dennis-help (25) dennis; urgency=low

  * New content drop from HP version 6 on April 15, 2009
    - Fixes LP #361293, but introduces capitalization error HP needs to fix in
      their source for post-GM drops. I fixed in local GM source.
    - Fixes LP #361279. Actually, their drop didn't fix this. I fixed in local
      souce and have informed them how to fix it in their source.
  * Also needed to replace two instances of windows path sep ("\") in html 
    <img> tag src attribute to enable images to display in the following two
    files for each lang: 1_1_3_2_3_3_2.html and 1_1_3_2_3.html. 
  * Also needed to rename for all langs images/hs_connectnetwork.jpg to 
    images/HS_ConnectNetwork.jpg to match html 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 15 Apr 2009 17:59:42 -0400

dennis-help (24) dennis; urgency=low

  * Replaced help content with version 5 (534495-xx1_v4.zip) delivered Apr 14.
    However, some image filenames still contain spcages (wirless_ icon.jpg).
    So, I deleted those files (they are extra - not called from html or other).
    Reopened LP #353302 and assigned to Trung.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 14 Apr 2009 13:38:38 -0400

dennis-help (23) dennis; urgency=low

  * Replaced help content with version 4(534495-xx1_v4.zip) delivered Apr 1.
    Fixes LP #353302

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Apr 2009 15:55:01 -0400

dennis-help (22) dennis; urgency=low

  * Replaced help content with version 3 (534495-xx1_v3.zip) delivered Apr 1.
    Fixes LP #324948

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Apr 2009 13:19:59 -0400

dennis-help (21) dennis; urgency=low

  * Integrated client's 534495-xx1_v1_NB_HLP_Bixby_Linux help for 1-2 RC release
    - German, Italian, Russian were not provided and are missing: LP #352481
    - Korean search javascript error not fixed yet: LP #324948

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 31 Mar 2009 11:50:27 -0400

dennis-help (20) dennis; urgency=low

  * First bixby help content. English help is new, other langs the same.
  * Made all series IDs identical to new id

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 13 Mar 2009 16:16:27 -0400
